| Irrlicht 3D Engine |

Classes | Namespaces
IGUIWindow.h File Reference
`#include "IGUIElement.h"`
`#include "EMessageBoxFlags.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIWindow
    Default moveable window GUI element with border, caption and close icons. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.